OTPme - Feature #9

add -f option to disable any user question for cli tools
14 January 2015 18:01 - The 2nd

Status: In Bearbeitung Start date: 14 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 90%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

cli tools should have a force (-f) option to disable user confirmation (needed for scripts)

History

#1 - 28 January 2015 19:01 - The 2nd
The 2nd wrote:

cli tools should have a force (-f) option to disable user confirmation (needed for scripts)

this is implemented for "otpme-session del" now. this command also supports more than one session_id to delete. other commands will follow later....

#2 - 28 January 2015 19:01 - The 2nd
- % Done changed from 0 to 20

#3 - 08 August 2015 01:53 - The 2nd

- Status changed from Neu to In Bearbeitung

- Target version changed from OTPme 0.2 to OTPme 0.3
- % Done changed from 20 to 90

¢ global option -f added
® needs testing
